
body {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%
}

html.singledoc>body {
	overflow: visible
}

html.singledoc:not(.inabox)>body {
	position: relative
}

[hidden] {
	display: none
}

.element {
	display: inline-block
}

.layout-fixed {
	display: inline-block;
	position: relative
}

.layout-responsive {
	display: block;
	position: relative
}

.layout-size-defined {
	overflow: hidden
}

sizer {
	display: block
}

em {
	color: #4dd0e1;
	font-weight: 700
}

.tag {
	display: none
}

.fill-content {
	display: block;
	height: 0;
	max-height: 100%;
	max-width: 100%;
	min-height: 100%;
	min-width: 100%;
	width: 0;
	margin: auto
}

.layout-size-defined .fill-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}

.replaced-content {
	padding: 0;
	border: none
}




/*! CSS Used from: Embedded */

body {
	margin: 0;
	color: #eceff1;
	line-height: 1.42857143;
	font: 400 16px/24px Roboto, Noto Sans, Noto Sans JP, Noto Sans KR, Noto Naskh Arabic, Noto Sans Thai, Noto Sans Hebrew, Noto Sans Bengali, sans-serif;
	text-align: justify;
	background-color: #462456
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

h1 {
	margin: .67em 0;
	font-size: 2em
}

img {
	border: 0
}

@media print {
	*,
	:after,
	:before {
		color: #000;
		text-shadow: none;
		background: 0 0;
		-webkit-box-shadow: none;
		box-shadow: none
	}
	a,
	a:visited {
		text-decoration: underline
	}
	a[href]:after {
		content: " (" attr(href) ")"
	}
	img {
		page-break-inside: avoid
	}
	img {
		max-width: 100%
	}
	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}
	h2,
	h3 {
		page-break-after: avoid
	}
}

.keyword {
	font-weight: 700;
	font-family: arial;
	letter-spacing: .02em
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

a {
	color: #9877ad;
	text-decoration: underline;
	font-size: 15px
}

a:focus,
a:hover {
	color: #4dd0e1;
	text-decoration: underline
}

a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

img {
	vertical-align: middle
}

h1,
h2,
h3 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: #fff
}

h1,
h2,
h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Helvetica
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

p {
	margin: 0 0 10px
}

.info {
	padding: 8px 8px 8px 40px;
	background-color: rgba(25, 25, 25, .27058823529411763)
}

h2,
h3 {
	padding: 8px;
	color: #9877ad;
	font-family: arial
}

ul {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	color: #c8aed5
}

.list-footer {
	padding: 10px 0;
	color: #37d0e1;
	text-transform: uppercase;
	border-top: 1px solid #9877ad;
	border-bottom: 1px solid #9877ad
}

.list-footer {
	margin: 15px 0;
	text-align: center
}

.list-footer li {
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #fff
}

.list-footer li:first-child {
	border: none
}

.list-footer li:hover {
	background: 0 0
}

.container {
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto
}

@media (min-width:768px) {
	.container {
		width: 766px
	}
}

@media (min-width:992px) {
	.container {
		width: 780px
	}
}

@media (min-width:1200px) {
	.container {
		width: 1000px
	}
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.col-lg-12,
.col-md-12,
.col-md-3,
.col-sm-12,
.col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-xs-12 {
	float: left
}

.col-xs-12 {
	width: 100%
}

@media (min-width:768px) {
	.col-sm-12 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
}

@media (min-width:992px) {
	.col-md-12,
	.col-md-3 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-3 {
		width: 25%
	}
}

@media (min-width:1200px) {
	.col-lg-12 {
		float: left
	}
	.col-lg-12 {
		width: 100%
	}
}

b {
	color: #9877ad
}

.btn {
	display: grid;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: large;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}

.btn:active:focus,
.btn:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.btn:focus,
.btn:hover {
	color: #333;
	text-decoration: none
}

.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-primary {
	color: #292929;
	width: 100%;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	border-color: #fff;
	background-color: #9877ad
}

.btn-primary:focus {
	color: #fff;
	background-color: #286090;
	border-color: #122b40
}

.btn-primary:hover {
	color: #9877ad;
	background-color: #2b2b2b;
	border-color: #9877ad
}

.btn-primary:active {
	color: #fff;
	background-color: #286090;
	border-color: #204d74
}

.btn-primary:active:focus,
.btn-primary:active:hover {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40
}

.btn-primary:active {
	background-image: none
}

.container:after,
.container:before,
.row:after,
.row:before {
	display: table;
	content: " "
}

.container:after,
.row:after {
	clear: both
}

.title {
	font-size: 28px;
	font-family: Trebuchet MS;
	font-weight: 700;
	padding: 24px 0;
	text-transform: uppercase;
	border-top: 1px solid #9877ad;
	border-bottom: 1px solid #9877ad
}

.info {
	text-align: left;
	list-style: square;
	padding: 8px 8px 8px 40px;
	background-color: rgba(142, 142, 142, .27058823529411763)
}

h2,
h3 {
	padding: 0;
	color: #9877ad;
	font-family: arial
}

a:focus {
	color: red;
	text-decoration: none
}

.block-facts {
	margin: 18px 8px;
	background: #19191959
}

.box-facts {
	display: table;
	width: 100%;
	padding: 10px;
	text-align: left;
	font-size: 14px;
	line-height: 26px;
	border-bottom: 0 dashed #18976e
}

.box-facts span {
	display: table-cell;
	vertical-align: middle
}

.box-facts .review {
	color: #ce93d8;
	font-weight: 700;
	width: 33%;
	line-height: 16px
}

.col-lg-12,
.col-md-12,
.col-md-3,
.col-md-4,
.col-sm-12,
.col-sm-3,
.col-xs-12,
.col-xs-6 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-xs-12,
.col-xs-6 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-6 {
	width: 50%
}

@media (min-width:768px) {
	.col-sm-12,
	.col-sm-3 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
	.col-sm-3 {
		width: 25%
	}
}

@media (min-width:992px) {
	.col-md-12,
	.col-md-3,
	.col-md-4 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-4 {
		width: 33.33333333%
	}
	.col-md-3 {
		width: 25%
	}
}

@media (min-width:1200px) {
	.col-lg-12 {
		float: left
	}
	.col-lg-12 {
		width: 100%
	}
}

.pkv-games {
	list-style: none;
	padding: 0 18px
}

.bank-offline p {
	margin: 0;
	text-align: center
}

.bank-logo {
	padding: 10px 0;
	text-align: center
}
.responsive {
  width: 100%;
  height: auto;
}
